sonar.projectKey=blauwe-knop_mock-digid-ui
sonar.organization=blauwe-knop

sonar.sources=.
sonar.exclusions=**/*_test.go,**/vendor/**

sonar.tests=.
sonar.test.inclusions=**/*_test.go
sonar.test.exclusions=**/vendor/**

sonar.coverage.exclusions=**/pkg/events/**,**/pkg/model/**,**/internal/http_infra/**,**/internal/repositories/**,**/internal/types/**,**/internal/versions/**,**/cmd/**,**/test/mock/**,**/test/helpers/**

sonar.go.tests.reportPaths=tmp-coverage-reports/report.json
sonar.go.coverage.reportPaths=tmp-coverage-reports/coverage.out
